/* --------------------------------------- MOBILE NAV */

#header {
	position: relative;
}
#header .con {
	display: none;
}
#footer {
	display: none;
}

.mobile-nav {
	background: #000;
	padding: 10px;
}
.logo-mobile {
	background: url(../images/icons/mobile-nav-logo.jpg);
	display: block;
	float: left;
	height: 14px;
	margin-right: 3%;
	margin-top: 15px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 40px;
}
.mobile-nav form {
	background: #555555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: left;
	padding: 10px 3%;
	width: 60%;
}
.mobile-nav .text {
	background: transparent;
	border: none;
	color: #FFF;
}
.mobile-nav .button {
	background: transparent url(../images/icons/mobile-icon-search.jpg) no-repeat;
	border: none;
	cursor: pointer;
	float: right;
	height: 12px;
	margin: 6px 0 0 0;
	padding: 0px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 13px;
}
.viewcart-mobile {
	background: #F3F3F3 url(../images/icons/mobile-icon-nav-car.jpg) no-repeat center center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: block;
	float: right;
	height: 42px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 42px;
}


/* --------------------------------------- MAIN NAV */

@font-face {
	font-family: 'FontSiteSansCondensed';
	src: url('../fonts/fontsitesans_condensed_macroman/FontSiteSans-Cond-webfont.html');
	src: local('☺'), url('../fonts/fontsitesans_condensed_macroman/FontSiteSans-Cond-webfont-2.html') format('woff'), url('../fonts/fontsitesans_condensed_macroman/FontSiteSans-Cond-webfont-3.html') format('truetype'), url('../fonts/fontsitesans_condensed_macroman/FontSiteSans-Cond-webfont-4.html#webfontYkbWDHlk') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* HEADER */
#header {
	width: 100%;
	height: 62px;
	border-bottom: 1px solid #191919;
	position: fixed;
	z-index: 999;
	top: 0;
}
body #header {
	background-image: url(../images/ui/bg_header_grad.png);
}
#header .con, 
#body .con, 
#footer .con {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}

/* CON */
#header .con {
	height: 70px;
}

/* IDENTITY BEVEL / LOGO */
#identity_bevel {
	width: 82px;
	height: 53px;
	float: left;
	overflow: hidden;
	display: inline;
}
#identity a { 
	background:url(../images/ui/identity.html) no-repeat 10px 16px; 
}
#identity_bevel a { 
	background:url(../images/ui/identity_bevel.png) no-repeat 50% 50%;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-indent: -999em;
}

/* NAV */
#nav {
	width: 917px;
	height: 43px;
	padding-top: 10px;
	float: left;
	display: inline;
	overflow: visible;
}

/* --------------------------------------- NAV GLOBAL */

#nav ul#nav_global {
	height: 30px;
	float: right;
	margin: 0 10px 0 0;
	padding: 8px 0 0 0;
}
body #nav #nav_global {
	padding-top: 4px;
}

/* NAV GLOBAL LI */
#nav #nav_global li {
	font-size: 10px;
}
body #nav #nav_global li { background-position: left 9px; }
#nav ul#nav_global li {
	display: inline;
	float: left;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	list-style: none;
}
body #nav #nav_global li {
	padding-top: 4px;
}
body #nav #nav_global li {
	background-position: left 9px;
	line-height: 16.5px;
}
#nav #nav_global li  {
	background:url(../images/shared/nav_global_div_000.gif) no-repeat left 4px;
}
#nav #nav_global li.form { background:none;}
#nav #nav_global li a {
	color: #666666;
	text-shadow: 1px 1px 1px #262626;
}
#nav #nav_global li a.signup { 
	background:url(../images/shared/nav_global_div_990.html) no-repeat left 6px;
}

/* NAV GLOBAL LI.VIEWCART */
body #nav #nav_global li.viewcart strong { color: #fff; }
#nav ul#nav_global li.viewcart {
	padding-left: 15px;
	margin-left: 0;
}
#nav #nav_global li.viewcart, 
#nav #nav_global li.viewcart strong {
	font-weight: normal;
	color: #999999;
}
#nav #nav_global li.viewcart {
	background: none;
}
#nav #nav_global li.viewcart { background: none; }

/* NAV GLOBAL LI.SEARCH */
body #nav #nav_global li.search {
	padding-top: 0;
}

/* NAV FORM */
#nav form div {
	overflow: hidden;
	zoom: 1;
	border-bottom: 1px solid #1f1f1f;
	padding-bottom: 17px;
	float: left;
	float: none;
	padding: .75em 0;
}
#nav form {
	float: left;
	margin: 0;
	padding: 0;
}
#nav form div {
	padding: 0;
	border: none;
	width: 126px;
}
body #nav #nav_global form div {
	border: solid 1px #262626;
	margin-left: 2px;
}
body #nav #nav_global form div {
	background-color: #000;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#nav form input.text {
	color: #4c4c4c;
	font-size: 1em;
	font-family: Verdana, 'Helvetica Neue', Arial, Helvetica, sans-serif;
	}
body #nav #nav_global form input.text {
	border: 0;
	padding: 6px 4px 4px 4px;
	margin-right: 0;
	width: 96px;
}
body #nav #nav_global form input.text {
	background-image: none;
	background-color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; color: #fff;
}
#nav form input.text {
	color: #7f7f7f;
}
#nav form input.text {
	background:#333333 url(../images/gradients/000/10v_v2_t.html) repeat-x top;
	border-color:#404040;
}
#nav form input.text:focus {
	border-color:#4c4c4c;
}
#nav form input.button {
	background:url(../images/icons/arrows/000/r/v10.html) no-repeat right center;
}
#nav form input.button:hover {
	background:url(../images/icons/arrows/000/r/v18.html) no-repeat right center;
}
body.homepage #nav #nav_global form div.white_variant                                                                         { background-color: #fff;
}
body.homepage #nav #nav_global form div.white_variant input.text {
	background-color: #fff; color: #000;
}
#nav form input.button {
	width: 4px;
	display: inline-block;
	border: none;
	padding: 4px 10px 0 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	text-indent: -999em;
}
body #nav #nav_global form input.button {
	text-indent: -9999px;
	width: 20px;
	height: 22px;
	display: block;
	float: right;
	background: transparent url(../../images/css/default/icons/search.html) center center no-repeat;
	font-size: 0.1em;
	padding: 0;
	margin: 0;
}
body #nav #nav_global form input.button {
	background: transparent url(../images/icons/search.png) center center no-repeat;
}
body #nav #nav_global form input.button {
	text-indent: -9999px;
	font-size: 0.1em;
}

/* NAV GLOBAL LI A */
#nav #nav_global li a {
	color: #666666;
	text-shadow: 1px 1px 1px #262626;
	text-decoration: none;
}
#nav #nav_global li a {
	font-family: Verdana, Arial, sans-serif;
	font-style: 10px;
}

/* --------------------------------------- NAV PRIMARY */

body #nav ul#nav_primary {
	height: 30px;
}
#nav ul#nav_primary {
	display: block;
	height: 53px;
	float: left;
	margin: 2px 0 0 0;
	padding: 0;
	position: relative;
	z-index: 1298;
}

/* NAV PRIMARY LI */
#nav ul#nav_primary li.nav {
	display: inline;
	float: left;
	margin: 3px 0 0;
	padding: 0;
	line-height: 16.5px;
	list-style: none;
	height: 20px;
}
body #nav ul#nav_primary li.nav {
	height: 15px;
	margin-top: 7px;
}
#nav #nav_primary li.dd_link {
	background:url(../images/icons/arrows/000/d/v13.gif) no-repeat 82% 10px;
}
#nav #nav_primary li.dd_link.selected { 
	background:url(../images/icons/arrows/900/d/a10.html) no-repeat 82% 10px;
}
#nav #nav_primary li.dd_link.hoverover {
	background:url(../images/icons/arrows/000/d/v20.gif) no-repeat 82% 10px;
}
#nav #nav_primary li.dd_link.selected.hoverover {
	background:url(../images/icons/arrows/900/d/a10.html) no-repeat 82% 10px;
}
body #nav ul#nav_primary li.dd_link,
body #nav ul#nav_primary li.dd_link.selected,
body #nav ul#nav_primary li.dd_link.hoverover,
body #nav ul#nav_primary li.dd_link.selected.hoverover {
	background-position: 89% 7px;
}

/* NAV PRIMARY LI A */
body #nav ul#nav_primary li.nav > a {
	text-indent: 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
body #nav ul#nav_primary li.nav > a {
	text-indent: 0;
	text-align: center;
	text-transform: uppercase;
	color: #d9d9d9;
	font-size: 13px;
}
body #nav ul#nav_primary li.nav a.navlink {
	text-decoration: none;
	font-family: 'FontSiteSansCondensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	letter-spacing: 0.05em;
}
#nav #nav_primary > li > a {
	background:url(../images/shared/nav_primary_sprite.html) no-repeat;
}
body #nav ul#nav_primary li.nav > a { color: #a6a6a6; }
body #nav ul#nav_primary li.nav > a:hover { color: #fff; }
body #nav ul#nav_primary li.nav.selected > a { color: #990000; }
body #nav ul#nav_primary li.nav.hoverover > a { color: #fff; }
body #nav ul#nav_primary li.nav.selected.hoverover > a { color: #990000; }
body #nav #nav_primary > li > a { background-image: none; }

#nav ul#nav_primary li.nav > a {
	display: block;
	height: 100%;
	overflow: hidden;
	text-indent: -999em;
	padding: 0 16px;
}

/* NAV LI A DD */
#nav ul#nav_primary .dd {
	display: none;
	width: 1000px;
	position: absolute;
	top: 18px;
	left: -92px;
	z-index: 1299;
	overflow: hidden;
}
#nav ul#nav_primary li.dd_link .dd {
	color: #191919;
}
#nav ul#nav_primary li.dd_link:hover .dd {
	display: block;
}
#nav ul#nav_primary li.dd_link .dd strong {
	padding-left: 10px;
}
#nav ul#nav_primary li.dd_link .dd strong {
	font-weight: bold;
	color: #000;
}
/* OVERRIDE */
#nav ul#nav_primary li.dd_link .dd strong {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: auto;
	line-height: 16.5px;
	text-transform: capitalize;
}
#nav ul#nav_primary .dd a {
	font-family: Verdana, Arial, sans-serif;
	padding-left: 10px;
	display: block;
	height: auto;
	margin-bottom: 6px;
	text-decoration: none;
}
#nav ul#nav_primary .dd a {
	font-size: 10px;
	font-weight: normal;
}
#nav ul#nav_primary li.dd_link .dd a {
	color: #666666;
}
#nav ul#nav_primary li.dd_link .dd a:hover {
	color: #000;
}
#nav ul#nav_primary li.dd_link .dd .nav_contents_women {
	display: none;
	padding-top: 5px;
	overflow: hidden;
}

/* NAV LI A DD CAPHEAD */
#nav ul#nav_primary li.dd_link .dd .cap_head, 
#nav ul#nav_primary li.dd_link .dd .wrap, 
#nav ul#nav_primary li.dd_link .dd .cap_foot {
	width: 1000px;
	display: block;
	clear: both;
}
#nav ul#nav_primary li.dd_link .dd .cap_head {
	height: 28px;
}
#nav ul#nav_primary li.dd_link .dd .cap_head {
	background: transparent url(../images/ui/nav_primary/dd_fullwidth_cap_t.png) no-repeat 0 100%;
}
#nav ul#nav_primary .dd.jp_nav { width: 807px; }
#nav ul#nav_primary li.dd_link .dd.jp_nav .cap_head { 
	width: 807px; background: transparent url(../images/ui/nav_primary/dd_fullwidth_cap_t_jp.html) no-repeat 0 100%;
}

/* NAV LI A DD WRAP */
#header .wrap {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	width: 1000px;
	margin: 0;
}
#nav ul#nav_primary li.dd_link .dd .wrap {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width: 1000px;
	padding-bottom: 8px;
	height: auto;
}
#nav ul#nav_primary li.dd_link .dd .wrap {
	background: transparent url(../images/ui/nav_primary/dd_fullwidth_body.png) repeat-y 0 0;
}
#nav ul#nav_primary li.dd_link .dd.jp_nav .wrap {
	width: 807px; 
	background: transparent url(../images/ui/nav_primary/dd_fullwidth_body_jp.html) repeat-y 0 0; padding-bottom: 0;
}

/* NAV LI A DD WRAP GENDER SELECTION */
#nav ul#nav_primary li.dd_link .dd .gender_selection {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	width: 80px;
	padding-top: 5px;
}
#nav ul#nav_primary li.dd_link .dd .gender_selection {
	text-align: right;
}
#nav ul#nav_primary li.dd_link .dd .gender_selection li a {
	padding: 0 6px 15px 0;
}
#nav ul#nav_primary li.dd_link .dd .gender_selection li a {
	font-weight: bold;
	font-size: 14px;
	color: #666666;
	text-shadow: rgba(255, 255, 255, .4) 0px 1px 0px;
}
#nav ul#nav_primary li.dd_link .dd .gender_selection li.current a {
	color: #990000;
}

/* MEN */
#nav ul#nav_primary li.dd_link .dd .nav_contents_men {
	display: none;
	padding-top: 5px;
	overflow: hidden;
}
#nav ul#nav_primary li.dd_link .dd .selected {
	display: block;
}
#nav ul#nav_primary li.dd_link .dd .primary_cats {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	width: 580px;
}
#nav ul#nav_primary li.dd_link .dd ul, #nav ul#nav_primary li.dd_link .dd ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav ul#nav_primary li.dd_link .dd li.category {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	width: 130px;
}
#nav ul#nav_primary li.dd_link .dd a.category {
	font-weight: bold;
	font-size: 12px;
	color: #000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#nav ul#nav_primary li.dd_link .dd a.category:hover {
	color: #990000;
}
#nav ul#nav_primary li.dd_link .dd ul li ul, #nav ul#nav_primary li.dd_link .dd a.category::after {
	content: " " url(../images/icons/arrows/000/r/v4.gif);
}
#nav ul#nav_primary li.dd_link .dd li.alpha {
	margin-left: 0;
}
#nav ul#nav_primary li.dd_link .dd li.nested {
	padding-top: 12px;
}
#nav ul#nav_primary li.dd_link .dd li.multiple {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	width: 130px;
}
#nav ul#nav_primary li.dd_link .dd li.omega {
	margin-right: 0;
}
#nav ul#nav_primary li.dd_link .dd li.multiple ul {
	padding-top: 0;
}

/* SECONDARY CATS */
#nav ul#nav_primary li.dd_link .dd .secondary_cats {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	width: 280px;
}
#nav ul#nav_primary li.dd_link .dd .secondary_cats .extras li.alpha {
	margin-left: 0;
}
#nav ul#nav_primary li.dd_link .dd .secondary_cats .extras li.category {
	margin-top: -2px;
}
#nav ul#nav_primary li.dd_link .dd .secondary_cats .extras li.category li ul {
	padding-top: 2px;
}
#nav ul#nav_primary li.dd_link .dd .secondary_cats .extras li.category li.nested ul {
	padding-top: 8px;
}
#nav ul#nav_primary li.dd_link .dd .secondary_cats .extras li.category li.nested {
	padding-top: 0px;
}
#nav ul#nav_primary li.dd_link .dd .nav_arrow {
	display: none;
}
#nav ul#nav_primary li.dd_link .dd .current .nav_arrow {
	display: block;
	float: right;
	margin: -34px -19px 0 0;
	width: 9px;
	height: 23px;
}
#nav ul#nav_primary li.dd_link .dd ul.accessories {
	margin-top: 5px;
	padding-top: 10px;
}
#nav ul#nav_primary li.dd_link .dd .nav_contents_men,
#nav ul#nav_primary li.dd_link .dd .nav_contents_women {
	background: transparent url(../images/ui/nav_primary/dd_fullwidth_body_gradient.png) no-repeat 1px 0;
}
#nav ul#nav_primary li.dd_link .dd.jp_nav .nav_contents_men,
#nav ul#nav_primary li.dd_link .dd.jp_nav .nav_contents_women {
	background: transparent url(../images/ui/nav_primary/dd_fullwidth_body_gradient_jp.html) no-repeat 1px 0;
}
#nav ul#nav_primary li.dd_link .dd ul.accessories {
	background: transparent url(../images/ui/nav_primary/h_divider.gif) no-repeat 50% 0;
}
#nav ul#nav_primary li.dd_link .dd.jp_nav .primary_cats { width: 690px; }
#nav ul#nav_primary li.dd_link .dd .current .nav_arrow {
	background: url(../images/ui/nav_primary/dd_gender_arrow.png) top left no-repeat;
}
#nav ul#nav_primary li.dd_link .dd .current .nav_arrow {
	background: url(../images/ui/nav_primary/dd_gender_arrow.png) top left no-repeat;
}

/* NAV LI A DD CAP FOOT */
#nav ul#nav_primary li.dd_link .dd .cap_foot {
	height: 19px;
}
#nav ul#nav_primary li.dd_link .dd .cap_foot {
	background: transparent url(../images/ui/nav_primary/dd_fullwidth_cap_b.png) no-repeat 0 0;
}

/* --------------------------------------- OAKLEY FOOTER */

#footer {
	width: 100%;
	clear: both;
	height: 226px;
	bottom: 0px;
	left: 0px;
}
#footer {
	margin: 0;
	padding: 0;
	border-top: 1px solid #191919;
}
#footer {
	background: #0d0d0d;
}
#footer {
	width: 100%;
	clear: both;
}
#footer:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#footer { 
	font-size:10px;
	font-family: Verdana, Arial, sans-serif;d
}
#footer #nav_footer ul li a,
#footer #nav_footer_expanded dl dd a { color: #4c4c4c; }

/* NAV FOOTER */
#footer #nav_footer {
	background: #0d0d0d;
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	width: 980px;
	padding-bottom: 18px;
	z-index: 9999;
}

/* LOCAL SELECT */
#locale_select {
	position: relative;
	float: left;
	padding-top: 15px;
	margin-top: 0;
	z-index: 999;
}
#locale_select {
	text-align: left;
}

/* LOCAL SELECT */
#locale_select #locale_select_button {
	padding-right: 12px;
}
#locale_select #locale_select_button {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background: transparent url(../images/icons/arrows/900/r/a10.gif) center right no-repeat;
	cursor: default;
}
#locale_select #locale_select_button {
	line-height: 24px;
	color: #cccccc;
}
#locale_select #locale_select_button span {
	cursor: default;
}
#locale_select #locale_select_button span img {
	margin-top: -2px;
	padding: 0 10px 0 10px;
}
#locale_select #locale_select_button span img {
	vertical-align: middle;
}

/* LOCALE SELECT POPUP */
#locale_select #locale_select_popup {
	display: none;
	position: absolute;
	top: -215px;
	left: 0;
	height: 180px;
	width: 485px;
	padding: 15px 20px 20px 20px;
	margin-bottom: 60px;
	z-index: 999;
}
#locale_select #locale_select_popup {
	background-color: #d9d9d9;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#locale_select #locale_select_popup {
	line-height: normal;
	color: #000;
}
#locale_select:hover #locale_select_popup { 
	display: block;

}
#locale_select .hr hr {
	display: none;
}
#footer hr {
	clear: both;
	height: 1px;
	margin: 0;
	padding: 0;
	margin-bottom: 18px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #191919;
	overflow: hidden;
}
#locale_select #locale_select_popup #asia_pacific .hr, 
#locale_select #locale_select_popup #north_america .hr, 
#locale_select #locale_select_popup #europe .hr {
	display: none;
	margin: 15px 0;
	border-top: 1px solid #b2b2b2;
	height: 1px;
	overflow: hidden;
}
#locale_select #locale_select_popup #asia_pacific .hr,
#locale_select #locale_select_popup #north_america .hr, 
#locale_select #locale_select_popup #europe .hr {
	background-color: #e5e5e5;
}
/* MJD */
#locale_select #locale_select_popup h3 {
	font-family: Helvetica, 'Helvetica Neue', Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	margin-bottom: 7px;
	text-transform: capitalize;
}
#locale_select #locale_select_popup h3 {
	margin-bottom: 7px;
	padding-top: 0;
}
#locale_select #locale_select_popup h3 {
	font-size: 1.1em;
	color: #000;
}
#locale_select #locale_select_popup a {
	display: block;
	height: 15px;
	line-height: 15px;
}
#locale_select #locale_select_popup a {
	color: #191919;
}
#locale_select #locale_select_popup a:hover {
color: #990000;
}
#footer #nav_footer ul li a, #footer #nav_footer_expanded dl dd a {
	color: #4c4c4c;
}
#locale_select #europe_countries ul.left_countries li a, #locale_select #europe_countries ul.right_countries li a {
	color: #191919;
}
#locale_select #locale_select_popup #europe #europe_countries a {
	white-space: nowrap;
}
#locale_select #europe_countries ul.left_countries li a:hover, #locale_select #europe_countries ul.right_countries li a:hover {
	color: #990000;
}
#locale_select #locale_select_popup .arrow-down {
	background: transparent url(../images/shared/popup_up-grey.gif) no-repeat;
}
#locale_select #locale_select_popup .arrow-down {
	width: 22px;
	height: 11px;
	margin: 0 0 -11px 0;
	position: absolute;
	bottom: 0;
	left: 20px;
}

/* EUROPE */
#locale_select #locale_select_popup #europe {
	float: right;
	width: 317px;
	border-left: 1px solid #b2b2b2;
}
#locale_select #locale_select_popup #europe #europe_wrapper {
	border-left: 1px solid #e5e5e5;
	float: left;
	padding-left: 15px;
}
#locale_select #locale_select_popup #europe #europe_countries {
	width: 300px;
}
#locale_select #europe_countries ul.left_countries {
	float: left;
	width: 138px;
	margin: 0 10px 0 0;
	padding: 0;
	list-style: none;
}
#locale_select #europe_countries ul.left_countries li, 
#locale_select #europe_countries ul.right_countries li {
	line-height: 15px; /* MJD */
	margin: 0;
	padding: 0;
}
#locale_select #europe_countries ul.right_countries {
	float: left;
	width: 150px;
	margin: 0;
	padding: 0;
	list-style: none;
}

/* N. AMERICA */
#locale_select #locale_select_popup #asia_pacific, #locale_select #locale_select_popup #north_america {
	float: left;
	clear: left;
	width: 150px;
}

/* ASIA */
#locale_select #locale_select_popup #asia_pacific .hr {
	display: block;
}

/* FOOTER LINKS */
#footer_links {
	float: right;
	margin: 19px 0em 0 0;
	padding-left: 0;
}
#footer_links li {
	float: left;
	list-style: none;
	padding: 0 10px;
	border-right: 1px dotted #333333;
}
#footer_links li {
	padding: 0 9px;
}

/* MJD */
#footer ul li, 
#footer ol li {
	margin-bottom: 9px;
}
#footer_links li a {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
#footer #nav_footer ul li a:hover, #footer #nav_footer_expanded dl dd a:hover {
	color: #cccccc;
}

#footer #nav_footer ul li a, #footer #nav_footer_expanded dl dd a {
	color: #4c4c4c;
}
#footer_links li.last {
	border-right: none;
	padding: 0 0 0 10px;
}

/* COPYRIGHT */
#copyright_info {
	float: right;
	margin: -10px 0em 18px 1.5em;
	clear: both;
}
#copyright_info a {
	color: #999999;
}
#copyright_info {
	font-family: Verdana, Arial, sans-serif;
}
p#copyright_info a {
	color: #FFF;
	font-size: 10px;
	text-decoration: none;
}
#copyright_info a:hover {
	color: #cccccc;
}

/* ---------------------------------------- PHONE LANDSCAPE */

@media only screen and (min-width: 480px) {
	.mobile-nav form {
		width: 70%;
	}
}

/* ---------------------------------------- TABLET */

@media only screen and (min-width: 600px) {
	
	#header {
		position: relative;
	}
	.mobile-nav form {
		width: 74%;
	}
}
@media only screen and (min-width: 768px) {
	.mobile-nav form {
		width: 78%;
	}
}

/* ---------------------------------------- TABLET LANDSCAPE / DESKTOP */

@media all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape) {

	#header {
		height: 53px;
		position: relative;
	}
	#header .con {
		display: block;
		height: auto;
		overflow: visible;
	}
	.mobile-nav {
	 	display: none;
	}
	#footer {
		display: block;
		height: auto;
		overflow: visible;
	}
	
}

/* ---------------------------------------- RETINA */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {

}






